var languages = {
  'am.-eng.': 'amerikansk',
'arab.': 'arabisk',
'da.': 'dansk',
'eng.': 'engelsk',
'fr.': 'fransk',
'fris.': 'frisisk',
'fær.': 'færøysk',
'g.da.': 'gammeldansk',
'g.eng.': 'gammelengelsk',
'germ.': 'germansk',
'g.fr.': 'gammelfransk',
'g.h.ty.': 'gammelhøytysk',
'g.lat.': 'gammellatin',
'g.l.ty.': 'gammellavtysk',
'g.no.': 'gammelnorsk',
'got.': 'gotisk',
'gr.': 'gresk',
'g.russ.': 'gammelrussisk',
'g.sv.': 'gammelsvensk',
'g.ty.': 'gammeltysk',
'hebr.': 'hebraisk',
'h.ty.': 'høytysk',
'i.eur.': 'indoeuropeisk',
'isl.': 'islandsk',
'it.': 'italiensk',
'jy.': 'jysk',
'kelt.': 'keltisk',
'lat.': 'latin',
'l.ty.': 'lavtysk',
'm.eng.': 'middelengelsk',
'm.h.ty.': 'middelhøytysk',
'm.lat.': 'middelalderlatin',
'm.no.': 'mellomnorsk',
'm.ty.': 'middeltysk',
'nyda.': 'nydansk',
'nederl.': 'nederlandsk',
'finsk': 'finsk',
'no.': 'norsk',
'no.-da.': 'norsk-dansk',
'nord.': 'nordisk',
'bm.': 'bokmål',
'nordam.': 'nordamerikansk',
'norr.': 'norrønt',
'nyno.': 'nynorsk',
'port.': 'portugisisk',
'rom.': 'romansk',
'russ.': 'russisk',
'saks.': 'saksisk',
'sam.': 'samisk',
'senlat.': 'senlatin',
'shet.': 'shetlandsk',
'slav.': 'slavisk',
'sp.': 'spansk',
'sv.': 'svensk',
'sør-am.': 'søramerikansk',
'tsjekk.': 'tsjekkisk',
'ty.': 'tysk',
'algonkin': 'algonkin',
'tyrkisk': 'tyrkisk',
'malayisk': 'malayisk',
'sørkinesisk': 'sørkinesisk',
'marathi': 'marathi',
'hindi': 'hindi',
'sanskrit': 'sanskrit',
'polsk': 'polsk',
'persisk': 'persisk',
'ungarsk': 'ungarsk',
'semittisk': 'semittisk',
'egyptisk': 'egyptisk',
'bretonsk': 'bretonsk',
'singalesisk': 'singalesisk',
'g.fris.': 'gammelfrisisk',
'provençalsk': 'provençalsk',
'japansk': 'japansk',
'aleutisk': 'aleutisk',
'malayalam': 'malayalam',
'turkotatarisk': 'turkotatarisk',
'nepali': 'nepali',
'jakutisk': 'jakutisk',
'hawaiisk': 'hawaiisk',
'g.slav.': 'gammelslavisk',
'tamil': 'tamil',
'senegalesisk': 'senegalesisk',
'urdu': 'urdu',
'gælisk': 'gælisk',
'indianerspråk': 'indianerspråk',
'quechua': 'quechua',
'bengali': 'bengali',
'karibisk språk': 'karibisk språk',
'australsk språk': 'australsk språk',
'tupi-språket': 'tupi-språket',
'bantuspråk': 'bantuspråk',
'indisk språk': 'indisk språk',
'afrikansk språk': 'afrikansk språk',
'romani': 'romani',
'romanes': 'romanes',
'ags.': 'angelsaksisk',
'm.sv.': 'mellomsvensk',
'aram.': 'arameisk',
'nylat.': 'nylatin',
'navnet': 'navnet',
'varemerke': 'varemerke',
'guarani': 'guarani',
'khoikhoi': 'khoikhoi',
'kinesisk': 'kinesisk',
'eskimoisk': 'eskimoisk-aleutiske språk, inkludert grønlandsk',
'am.-sp-': 'amerikansk-spansk',
'afrikaans': 'afrikaans',
'gullah': 'gullah',
'wolof': 'wolof'
}

export default languages
